import axios from '@/libs/api.request'
export const refQuery = (dicKey,model) => {
    console.log("...............................................api.");
    let url="web/metaCtl/getDicConfig"
    if(model){
        url="web/"+model+"Ctl/refQuery"
    }
    return axios.request({
      url: url,
      data:{dicKey:dicKey},
      method: 'post'
    })
  }
  export const formInfoQuery = (bizCode) => {
    console.log("...............................................api.");
    let url="web/metaCtl/getUIConfig"
    return axios.request({
      url: url,
      data:{biz:bizCode},
      method: 'post'
    })
  }
  export const tableInfoQuery = (bizCode) => {
    console.log("...............................................api.");
    let url="web/metaCtl/getUIConfig"
    return axios.request({
      url: url,
      data:{biz:bizCode},
      method: 'post'
    })
  }